@charset "utf-8";

/* ----------------------------------------------
   HTML ELEMENTS
------------------------------------------------- */

html, body {height: 100%;}
body {font-family: 'Lato', sans-serif;color: #666;background-color: #fff;}
.hide{display:none;}
.show{display:block;}

h1 { font-weight: 300; line-height: 40px; font-size:36px;  margin:0 0 24px; color:#005496;}
h2 { font-weight: 300; line-height: 36px; font-size:33px;  margin:0 0 18px;color:#005496;}
h3 { font-weight: 300; line-height: 24px; font-size:20px;  margin:0 0 14px;color:#005496;}
h4 { font-weight: 300; line-height: 18px; font-size:14px;  margin:0 0 10px;color:#005496;}
p{font-size:15px; color:#666; line-height:24px; margin-bottom:22px; margin-top:0px;}
a { color: #005296;text-decoration: none;}
a:hover {text-decoration: underline;color: #005296;}
ul{ margin:0px; padding:0px 16px; margin:20px 0 30px;}
ul > li{ color:#666;margin-bottom:5px;}
ul > li a{color:#666; font-size:15px; line-height:20px; text-decoration:none;  }
.readmore{font-size:15px; background:#005396; border:1px solid #021743; border-radius:3px; padding:0 24px; line-height:37px; height:37px; text-transform:uppercase;color:#fff; font-weight:700; text-decoration:none; display:inline-block;}
.readmore:hover{opacity:0.9;}

/* ----------------------------------------------
   TEMP
------------------------------------------------- */
#wrapper { min-width:1008px; }
.container{width:987px; position:relative; margin:0 auto;}

/* ----------------------------------------------
   HEADER
------------------------------------------------- */
#header{ height:115px;}
#header a.logo{ position:absolute; top:35px; left:0px;}
#header .phone{ position:absolute; top:22px; right:0px;}
#header .phone a{ font-size:15px; color:#444; line-height:16px; text-decoration:none;font-weight:700;}
#header #topmenu{ position:absolute; top:65px; right:0px;}
#header #topmenu div > ul{ margin:0px; padding:0px; display:table;}
#header #topmenu div > ul > li{ display:table-cell;}
#header #topmenu div > ul li.selected > a{ font-weight:700;}
#header #topmenu div > ul > li a{ font-size:14px; color:#005496; text-decoration:none; line-height:18px; display:block; margin-left:21px; text-transform:uppercase; display:block; }
#header #topmenu div > ul > li a:hover, #header #topmenu ul li.selected a{}
#header #topmenu div > ul > li > a > img{display:none;}
#header #topmenu div > ul > li > ul { position:absolute; padding:6px; background:#fff; z-index:9; display:none; margin:0px;}
#header #topmenu div > ul > li:hover > ul{ display:block;} 
#header #topmenu div > ul > li > ul > li { list-style:none;}
#header #topmenu div > ul > li > ul > li > a{font-size:14px; color:#005496; text-decoration:none; display:block;padding:2px 8px;line-height:18px; text-transform:none; margin-left:8px;}

/* ----------------------------------------------
   BODY
------------------------------------------------- */
#pagetitle{ height:112px; background:#eee; margin-bottom:55px;}
#pagetitle h1{color:005496; font-size:33px; line-height:112px; font-weight:300;}

#content .container{ overflow:hidden;}

#content .flexslider{ padding:0px; margin:0px 0 30px;border:none;}
#content .flexslider .flex-prev{ background:url("../images/theme/control-left.png");width:50px; height:89px; left:0px; margin-top:-50px; text-indent:-9999px; font-size:0px;}
#content .flexslider .flex-next{background:url("../images/theme/control-right.png");width:50px; height:89px; right:0px; margin-top:-50px; text-indent:-9999px; font-size:0px;}
#content .flex-direction-nav a:before{content:"";}
#content .flexslider .heading{ background:#005596; padding:18px 24px; color:#fff; opacity:.0;-webkit-transition: opacity 0.5s ease-in-out;
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  transition: opacity 0.5s ease-in-out;}
#content .flexslider .heading .heading1{font-size:20px; padding-bottom:4px;}
#content .flexslider .heading .heading2{font-size:14px; font-style:italic;}
#content .flexslider .slides > li:hover .heading{ opacity:1;}

#content .rightbar{width:288px; float:right;}
#content .rightbar.width273{width:273px;}
#content .rightbar + .main{border-right:8px solid #dddddd; padding-right:40px; margin-right:319px; height:100%; }
#content .rightbar.width273 + .main{margin-right:298px;}

#content .rightbar.width308{width:308px;}
#content .rightbar.width308 + .main{margin-right:351px; border:none;}

#content .rightbar header{ color:#fff; font-size:16px; line-height:35px; height:35px; background:#005596; padding:0 14px;}
#content .rightbar .rb-list, .BlogRecentPost ul, .BlogTagList ul, .BlogPostArchive ul{ margin:0px; padding:0px 16px; margin:20px 0 30px;}
#content .rightbar .rb-list li, .BlogRecentPost ul li, .BlogTagList ul li, .BlogPostArchive ul li{ color:#bbbbbb;margin-bottom:6px;  padding-left:6px; list-style:outside; font-size:15px;}
#content .rightbar .rb-list li a, .BlogRecentPost ul li a, .BlogTagList ul li a, .BlogPostArchive ul li a{color:#005396; font-size:15px; line-height:20px; text-decoration:none;  }
#content .rightbar .rb-list li span, .BlogRecentPost ul li span, .BlogTagList ul li span, .BlogPostArchive ul li span{ display:block; color:#666; font-size:15px; margin-bottom:4px;}
.BlogTagList ul li span{ display:inline;}
#content .rightbar .industry{ padding-right:0px;}
#content .rightbar .industry li{ margin-bottom:16px;}

ol.blogsitesummary{ margin:0px; padding:0px 16px; margin:20px 0 30px;}
ol.blogsitesummary li{ color:#bbbbbb;margin-bottom:5px;  padding-left:6px; list-style:outside; font-size:15px;}
ol.blogsitesummary li a{color:#005396; font-size:15px; line-height:20px; text-decoration:none;  }
ol.blogsitesummary li span{ display:none;}

#content .rightbar .rb-people{ list-style:none; padding:0px; margin:20px 0;}
#content .rightbar .rb-people li{ display:table; margin-bottom:22px;}
#content .rightbar .rb-people li .p-image{ display:table-cell; width:95px;}
#content .rightbar .rb-people li .p-image img{ width:100%;}
#content .rightbar .rb-people li .p-desc{display:table-cell; vertical-align:middle; padding-left:17px; font-size:15px; line-height:24px;}
#content .rightbar .rb-people li .p-desc .name{ font-weight:700;}
#content .rightbar .rb-people li .p-desc a{ color:#005496; text-decoration:none;}

#content .rightbar .rb-history{ margin-bottom:24px;}
#content .rightbar .rb-history p{ margin-bottom:10px; margin-top:10px;}

#content ul.projectnav{ display:table; margin:0px; padding:0px; list-style:none; border:1px solid #dddddd; border-right-width:0px; text-align:center; margin:24px 0 34px;}
#content ul.projectnav li{ display:table-cell;padding:16px 16px;border-right:1px solid #dddddd;}

#content .projectlist{}
#content .projectlist .pl-item{ padding-bottom:30px; margin-bottom:40px; border-bottom:1px solid #ddd; display:table;}
#content .projectlist .pl-item .pl-image{ display:table-cell; width:304px;}
#content .projectlist .pl-item .pl-image img{ width:100%;}
#content .projectlist .pl-item .pl-desc{display:table-cell; padding-left:45px; vertical-align:top;}
#content .projectlist .pl-item .pl-desc h2{ font-size:33px; margin-top:0px; line-height:33px; margin-bottom:8px;}
#content .projectlist .pl-item .pl-desc .pl-cat{ font-size:22px; color:#333;margin-bottom:24px; font-weight:300;}
#content .projectlist .pl-item .pl-desc a{ font-weight:700;}

#content .newslist{}
#content .nl-item{ padding-bottom:20px; margin-bottom:20px; border-bottom:1px solid #ddd; display:table; width: 600px;}
#content .nl-item h2{ font-size:23px; margin-top:0px; line-height:26px; margin-bottom:20px;}
#content .nl-item .nl-image{ display:table-cell; width:179px;vertical-align:top; padding-right:28px;}
#content .nl-item .nl-image img{ width:100%;}
#content .nl-item .nl-desc{display:table-cell; vertical-align:top;}
#content .nl-item .nl-desc p{ margin:0px 0px 8px;}
#content .nl-item .nl-desc p img{width:179px; padding-right:28px; float:left; margin-top:10px; margin-bottom:30px;}
#content .nl-item .nl-desc a{ font-weight:700; display:block; margin-top:4px;}

#content .peoplelist{ list-style:none; padding:0px; margin:0 0 20px 0;}
#content .peoplelist li{ display:table; margin-bottom:22px;}
#content .peoplelist li .p-image{ display:table-cell; width:185px;}
#content .peoplelist li .p-image img{ width:100%;}
#content .peoplelist li .p-desc{display:table-cell; vertical-align:middle; padding-left:35px; font-size:15px; line-height:24px;}
#content .peoplelist li .p-desc .name{ font-weight:300; font-size:33px; color:#005496;}
#content .peoplelist li .p-desc .name span{ font-weight:100; font-size:22px; padding-left:4px;}
#content .peoplelist li .p-desc .position{font-size:22px; font-weight:300; line-height:40px; color:#333;}
#content .peoplelist li .p-desc p{ margin-top:10px;}
#content .peoplelist li .p-desc a{ color:#005496; text-decoration:none;}

#content .news-title{ border-top:1px solid #ccc;border-bottom:1px solid #ccc; padding:18px 0; margin-bottom:21px;}
#content .news-title h2{ margin-bottom:0px; font-size:23px; line-height:30px;}
#content .news-desc img{max-width:636px;}
img.marginbottom20{ margin-bottom:20px;}

#content .form-wrapper{ background:#eee; padding:23px 18px 10px;border-bottom:4px solid #001c58;}
#content .form-wrapper td{ padding-bottom:9px;}
#content .form-wrapper input[type=text]{width:236px; height:23px; border:none; color:#969696; padding:6px 18px; font-size:14px;}
#content .form-wrapper textarea{width:236px; height:110px; border:none; color:#969696; padding:6px 18px; font-size:14px;}
#content .form-wrapper label{ color:#969696; padding:8px 0; display:block;}
#content .form-wrapper input[type=submit]{ border:1px solid #000; padding:6px 20px; background:#001c58; color:#fff; cursor:pointer; border-radius:3px;}
#content .form-wrapper input[type=submit]:hover{opacity:0.8;}
#content .form-wrapper .captchaimg{float:left; padding-right:10px;}
#content .form-wrapper .captchaimg img{width:160px !important;}
#content .form-wrapper #CaptchaV2{width:65px !important;}

/* ----------------------------------------------
   FOOTER
------------------------------------------------- */
#copyright{font-size:14px;color:#fff; height:67px; background:#005596; line-height:67px; text-align:right;}
#copyright a{color:#fff; text-decoration:none;}
#copyright span{padding:0 4px;}

/* ----------------------------------------------
   SYSTEM
------------------------------------------------- */
.system-message, .system-error-message{ padding:36px;}


/* ----------------------------------------------
   NEWS
------------------------------------------------- */

.nl-item h2 { margin-bottom: 5px !important;} 
.newsdate { font-size:12px; margin-bottom: 15px !important;} 